
/* Class = "NSWindow"; title = "Ikkuna"; ObjectID = "5"; */
"5.title" = "Ikkuna";

/* Class = "NSTextFieldCell"; title = "Hiljaisuustaso:"; ObjectID = "89"; */
"89.title" = "Hiljaisuustaso:";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "90"; */
"90.title" = "dB";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "91"; */
"91.title" = "OK";

/* Class = "NSButtonCell"; title = "Leikkaa vain täysi hiljaisuus"; ObjectID = "92"; */
"92.title" = "Leikkaa vain täysi hiljaisuus";

/* Class = "NSButtonCell"; title = "Leikkaa alku"; ObjectID = "93"; */
"93.title" = "Leikkaa alku";

/* Class = "NSButtonCell"; title = "Leikkaa loppu"; ObjectID = "94"; */
"94.title" = "Leikkaa loppu";

/* Class = "NSTextFieldCell"; title = "Jäljelle jäävä hiljaisuus:"; ObjectID = "96"; */
"96.title" = "Jäljelle jäävä hiljaisuus:";

/* Class = "NSTextFieldCell"; title = "ms"; ObjectID = "97"; */
"97.title" = "ms";

/* Class = "NSTextFieldCell"; title = "Jäljelle jäävä hiljaisuus:"; ObjectID = "99"; */
"99.title" = "Jäljelle jäävä hiljaisuus:";

/* Class = "NSTextFieldCell"; title = "ms"; ObjectID = "100"; */
"100.title" = "ms";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "105"; */
"105.title" = "Kumoa";
